$(document).ready(function(){

	$("#first_ebay_level1").change(function(){$("#specifics_loader").empty().html('<img src="php/ebay_api/gfx/ladebild.gif" />');

		var data = {
		'cid': $(this).val() // LEX_ID FROM DETAILBUTTON
	}
		var dataString = data;
			
			$.ajax({
				url: "php/ebay_api/ebaycalls/GetCategorySpecifics.php",
				type: "POST",
				data: dataString,
				
				success: function (html) {
				$("#specifics").html(html);
				}
			});			
	});
});
$(document).ready(function(){
	$("#first_ebay_level2").change(function(){$("#specifics_loader").empty().html('<img src="php/ebay_api/gfx/ladebild.gif" />');

		var data = {
		'cid': $(this).val() // LEX_ID FROM DETAILBUTTON
	}
		var dataString = data;

			$.ajax({
				url: "php/ebay_api/ebaycalls/GetCategorySpecifics.php",
				type: "POST",
				data: dataString,
				
				success: function (html) {
				$("#specifics").html(html);
				}
			});

	});
});
$(document).ready(function(){
	$("#first_ebay_level3").change(function(){$("#specifics_loader").empty().html('<img src="php/ebay_api/gfx/ladebild.gif" />');

		var data = {
		'cid': $(this).val() // LEX_ID FROM DETAILBUTTON
	}
		var dataString = data;

			$.ajax({
				url: "php/ebay_api/ebaycalls/GetCategorySpecifics.php",
				type: "POST",
				data: dataString,
				
				success: function (html) {
				$("#specifics").html(html);
				}
			});
				$('#first_ebay_level5')
				.find('option')
				.remove()
	});
});
$(document).ready(function(){
	$("#first_ebay_level4").change(function(){$("#specifics_loader").empty().html('<img src="php/ebay_api/gfx/ladebild.gif" />');

		var data = {
		'cid': $(this).val() // LEX_ID FROM DETAILBUTTON
	}
		var dataString = data;

			$.ajax({
				url: "php/ebay_api/ebaycalls/GetCategorySpecifics.php",
				type: "POST",
				data: dataString,
				
				success: function (html) {
				$("#specifics").html(html);
				}
			});
			
			
	});
});

// LAST first_ebay_level 5
$(document).ready(function(){
	$("#first_ebay_level5").change(function(){$("#specifics_loader").empty().html('<img src="php/ebay_api/gfx/ladebild.gif" />');

		var data = {
		'cid': $(this).val() // LEX_ID FROM DETAILBUTTON
	}
		var dataString = data;

			$.ajax({
				url: "php/ebay_api/ebaycalls/GetCategorySpecifics.php",
				type: "POST",
				data: dataString,
				
				success: function (html) {
				$("#specifics").html(html);
				}
			});						
	});
});